body, html {
    padding: 0;
    margin: 0;
    height: 100%;
    font-family:verdana
}

body {
    background-image: url("background2.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
}
    
.content {
    height: 100%;
    overflow: auto;
    padding-left: 20px;
}

nav {
    padding: 0;
    margin: 0;
    list-style-type: none;
    background-color: #eee;
    width: 200px;
    height: 100%;
    float: left;
}

.navbar li a {
    text-decoration: none;
    padding: 40px;
    display: block;
    transition: 0.3s;
    font-size: 1.2em;
}

a {
    color: #000;
}

.navbar li a:hover {
    color: #ffffffe6;
    background-color: #aaa;
}

.active {
    background-color: #000;
    color: #ffffffe6;
}

#CPUpicture {
        height: 40%;
        width: 40%;
    float: right;
    padding-right: 20px;
}

#Indexpicture {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: center;
}

#graphics_card {
    height: 40%;
    margin-left: auto;
    display: block;
    float: right;
}

#ramPicture {
    height: 40%;
    margin-left: auto;
    display: block;
    padding-right: 40px;
    float: right;
}

#brandPicture {
    height: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-right: 40px;
}

.cpuPARA {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 580px;
}

.cpuPARA2 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 580px;
    margin: auto;
}

.indexPARA {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 1000px;
    margin: auto;
}

.gpuPARA {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 580px;
}

.gpuPARA2 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 900px;
}

.ramPARA {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 580px;
}

.brandPARA {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 600px;
    margin-right: auto;
    margin-left: auto;
}


.perpPARA {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 850px;
    margin-right: auto;
    margin-left: auto;
}

.cpuH1 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 540px;
}

.gpuH1 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 570px;
}

.homeH1 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 325px;
}

.ramH1 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 566px;
}
 
.brandH1 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 135px;
}

.perpH1 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 215px;
}

.perpH2 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 621px;
}

.brandH2 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 71px;
    margin-right: auto;
    margin-left: auto;
}

.intelH2 {
    background-color: #ffffffe6;
    padding: 5px 5px 5px 5px;
    width: 77px;
    margin-right: auto;
    margin-left: auto;
}

table {
    border: 1.5px solid #006600;
    width: 80%;
    border-spacing: 0;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

td, th {
    padding: 5px;
    border: 1px solid #006600;
}

td {
    text-align: center;
}

tr {background-color: #ffffffe6}

#blueLINK1 {
    color: blue;
}

#blueLINK2 {
    color: blue;
}

#blueLINK3 {
    color: blue;
}

.form1 {
  border-radius: 5px;
  background-color: #ffffffe6;
  padding: 20px;
  width: 50%;
  margin: auto;
    height: 710px;
}

label {
    margin: auto;
    display: inline-block;
    width: 125px; 
    padding-right: 0.8em;
    margin-bottom: 20px; 
    padding: 12px 12px 12px 0;
    font-size: 17px;
}

input, textarea { 
    display: block;
    margin-bottom: 20px;
    padding: 20px 20px 20px 20px;
    
}

textarea {  float: left;
  width: 25%;
    margin-top: 6px;}

input[type="submit"] { margin: auto;}

#video {
    margin-left: auto;
    margin-right: auto;
}

.message1 {float: left;}

* {
  box-sizing: border-box;
}


  